eDir 8.7.3 and eDir 8.7.3.3

This is a multipart message in MIME format.
--=_alternative 0078B44D85256F94_=
Content-Type: text/plain; charset="US-ASCII"

I have about 30 NW6 and 10 NW6.5 server. I want to upgrade to eDir 8.7.3.3 
across the board.
I was also thinking of upgrading NICI 2.6.5 and adding the SECUPD2a and 
NMAS 2.3.5

This requires me to reboot the server 5 times fro the NW6 servers and 4 
times for the NW65 servers.

Is there a consolidated support pack that I can build to upgrade all or 
some of these together. 

Just cycling the server 5 times will take about an hour!
--=_alternative 0078B44D85256F94_=
Content-Type: text/html; charset="US-ASCII"


<br><font size=2 face="sans-serif">I have about 30 NW6 and 10 NW6.5 server.
I want to upgrade to eDir 8.7.3.3 across the board.</font>
<br><font size=2 face="sans-serif">I was also thinking of upgrading NICI
2.6.5 and adding the SECUPD2a and NMAS 2.3.5</font>
<br>
<br><font size=2 face="sans-serif">This requires me to reboot the server
5 times fro the NW6 servers and 4 times for the NW65 servers.</font>
<br>
<br><font size=2 face="sans-serif">Is there a consolidated support pack
that I can build to upgrade all or some of these together. </font>
<br>
<br><font size=2 face="sans-serif">Just cycling the server 5 times will
take about an hour!</font>
--=_alternative 0078B44D85256F94_=--
0
JAYFB
1/25/2005 9:58:24 PM
novell.edirectory.netware 7858 articles. 0 followers. Follow

2 Replies
856 Views

Similar Articles

[PageSpeed] 56
Get it on Google Play
Get it on Apple App Store

JAYFB@Yahoo.com wrote:

> I have about 30 NW6 and 10 NW6.5 server. I want to upgrade to eDir
> 8.7.3.3 across the board.
> I was also thinking of upgrading NICI 2.6.5 and adding the SECUPD2a
> and NMAS 2.3.5
> 
> This requires me to reboot the server 5 times fro the NW6 servers and
> 4 times for the NW65 servers.
> 
> Is there a consolidated support pack that I can build to upgrade all
> or some of these together. 
> 
> Just cycling the server 5 times will take about an hour!

I believe you will need to install the SECUPD6A patch.  You can install
it first and then the NMAS update followed up by a reboot so that will
count as one.
0
Chris
1/25/2005 10:22:55 PM
JAYFB@Yahoo.com,

Yes, Like Chris says the update that you want is the secupd6a patch.
You shouldn't have to restart after each one of the patches, start with
the NICI upgrade, secupd6a, NMAS and last the edir8733 patch and then 
restart.


-- 
//Niclas Ekstedt
____________________________________
Niclas Ekstedt, CNA, CNE, CNS
Network Consultant/NSC Sysop
InfraSystems Solutions AB
____________________________________
Using XanaNews 1.17.1.2
(Sorry, support is not provided via e-mail)
0
Niclas
1/29/2005 6:04:21 PM
Reply: